<?php
/** @var $block \Magento\Framework\View\Element\Template */
/** @var $helper \Magento\Search\Helper\Data */
$helper = $this->helper('Magento\Search\Helper\Data');
?>
</div>
<?php 
$objectManager = \Magento\Framework\App\ObjectManager::getInstance(); 
$storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
$surl = $storeManager->getStore()->getBaseUrl();

?>
<div class="category-view"><div class="category-image parallax" style="background: url('<?php echo $surl; ?>/pub/media/wysiwyg/Banners/searchbanner.jpg'); background-attachment: fixed;
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: contain;">
<!--div class="cat-image-head"><h1>Search</h1><span></span></div--></div></div>

<div class="container search-container">
<div class="block contact-search search-keyword">
    <!--div class="block block-title"><strong><?php /* @escapeNotVerified */ echo __('Search'); ?></strong></div -->
    <div class="block block-content">
        <form class="form minisearch" id="search_mini_form" action="<?php /* @escapeNotVerified */ echo $helper->getResultUrl() ?>" method="get">
            <div class="field search">
                <div class="control">
                    <input id="search"
                           data-mage-init='{"quickSearch":{
                                "formSelector":"#search_mini_form",
                                "url":"<?php /* @escapeNotVerified */ echo $block->getUrl('search/ajax/suggest', ['_secure' => $block->getRequest()->isSecure()]); ?>",
                                "destinationSelector":"#search_autocomplete"}}'
                           type="text"
                           name="<?php /* @escapeNotVerified */ echo $helper->getQueryParamName() ?>"
                           value="<?php /* @escapeNotVerified */ echo $helper->getEscapedQueryText() ?>"
                           placeholder="<?php /* @escapeNotVerified */ echo __('Enter SKU or Other keywords'); ?>"
                           class="input-text search product-search"
                           maxlength="<?php /* @escapeNotVerified */ echo $helper->getMaxQueryLength();?>"
                           role="combobox"
                           aria-haspopup="false"
                           aria-autocomplete="both"
                           autocomplete="off" require="require"/>
                           
                    <div id="search_autocomplete" class="search-autocomplete"></div>
                    <?php echo $block->getChildHtml() ?>
                </div>
            </div>
        </form>
    </div>
</div>
<!--div style="width:100%;height:500px;display:table;margin:10px 15px 0;">
	<span style="font-size: 30px;display: table-cell;width: 100%;vertical-align: middle;text-align: center;background-color: #ddd;">Search for Product</span>
</div-->
